DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 24.0

SYNOPSIS
deja-dup-preferences [AUKERA...]

OPTIONS

-h, --help
    Erakutsi laguntzako aukerak

--help-all
    Erakutsi laguntzako aukera guztiak

--help-gtk
    Erakutsi GTK+ aukerak

--version
    Erakutsi bertsioa

--display=BISTARATZEA
    Erabili beharreko X bistaratzea

SEE ALSO
deja-dup(1)